@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');
@import url('https://fonts.googleapis.com/css?family=Cherry+Swash:700');

/*======================
           mb           
======================*/
@media screen and (max-width: 768px) {
	#topic{
		padding-top: 7px;
		background-color: #fff;
	}
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;		margin: 0 auto 0;
		padding: 0 0 20px 0;
		font-size:13px;
		background-color: #;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }

	/********** スライダー（必要の場合のみ記述） **********/
	#topic .content-topic .list-slider {
		width: 100%;
		margin: 33px 0;
		position: relative;
	}
	#topic .content-topic .list-slider .slick-slide img {
		width: 100%;
		height: auto;
	}
	#topic .content-topic .list-slider .slider-prev,
	#topic .content-topic .list-slider .slider-next {
		position: absolute;
		top: 43%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		z-index: 10;
		cursor: pointer;
		width: 28px;
		height: 28px;
	}
	#topic .content-topic .list-slider .slider-prev:before,
	#topic .content-topic .list-slider .slider-next:before {
		content: '';
		display: block;
		width: 28px;
		height: 28px;
		background-position: left top;
		background-repeat: no-repeat;
		-webkit-background-size: 28px 28px;
		-moz-background-size: 28px 28px;
		background-size: 28px 28px;
	}
	#topic .content-topic .list-slider .slider-prev {
		left: 0;
	}
	#topic .content-topic .list-slider .slider-prev:before {
		background-image: url("../../images/icons_leftArrow_circle.svg");
	}
	#topic .content-topic .list-slider .slider-next {
		right: 0;
	}
	#topic .content-topic .list-slider .slider-next:before {
		background-image: url("../../images/icons_rightArrow_circle.svg");
	}
	#topic .content-topic .list-slider .slick-dots {
		font-size: 0;
		text-align: center;
		background: none;
		margin-top: 10px;
	}
	#topic .content-topic .list-slider .slick-dots li {
		display: inline-block;
		margin: 0 5px;
	}
	#topic .content-topic .list-slider .slick-dots li button {
		border: none;
		outline: none;
		font-size: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: #cacaca;
		display: block;
		width: 13px;
		height: 5px;
		border-radius: 50px;
	}
	#topic .content-topic .list-slider .slick-dots li.slick-active button {
		background: #41503d;
	}
	#topic .content-topic .list-sp-slider {
		width: 100%;
		margin: 20px 0;
		position: relative;
	}
	#topic .content-topic .list-sp-slider .slick-slide img {
		width: 100%;
		height: auto;
	}
	#topic .content-topic .list-sp-slider .slider-prev,
	#topic .content-topic .list-sp-slider .slider-next {
		position: absolute;
		top: 43%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		z-index: 10;
		cursor: pointer;
		width: 28px;
		height: 28px;
	}
	#topic .content-topic .list-sp-slider .slider-prev:before,
	#topic .content-topic .list-sp-slider .slider-next:before {
		content: '';
		display: block;
		width: 28px;
		height: 28px;
		background-position: left top;
		background-repeat: no-repeat;
		-webkit-background-size: 28px 28px;
		-moz-background-size: 28px 28px;
		background-size: 28px 28px;
	}
	#topic .content-topic .list-sp-slider .slider-prev {
		left: 0;
	}
	#topic .content-topic .list-sp-slider .slider-prev:before {
		background-image: url("../../common/images/icons_leftArrow_circle.svg");
	}
	#topic .content-topic .list-sp-slider .slider-next {
		right: 0;
	}
	#topic .content-topic .list-sp-slider .slider-next:before {
		background-image: url("../../common/images/icons_rightArrow_circle.svg");
	}
	#topic .content-topic .list-sp-slider .slick-dots {
		font-size: 0;
		text-align: center;
		background: none;
		margin-top: 15px;
	}
	#topic .content-topic .list-sp-slider .slick-dots li {
		display: inline-block;
		margin: 0 5px;
	}
	#topic .content-topic .list-sp-slider .slick-dots li button {
		border: none;
		outline: none;
		font-size: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: #cacaca;
		display: block;
		width: 13px;
		height: 5px;
		border-radius: 50px;
	}
	#topic .content-topic .list-sp-slider .slick-dots li.slick-active button {
		background: #41503d;
	}
	#topic .content-topic .list-sp-slider .slide p{
		font-size:13px;
		margin:10px 8px;
		line-height:1.75em;
	}
	#topic .content-topic .list-sp-slider .slide p.recipe:before {
		content: "Recipe";
		margin-right: 5px;
		color: #fff;
		background: #000;
		padding: 1px 5px;
		font-size:11px;
	}

	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		color: #000;
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;		margin: 0 auto 0;
		padding-bottom: 10px;
		background-color: #ffefbf;
		background-size: 26px auto, 26px auto;
		background-position: 0 0 , 100% 0;
		background-repeat: repeat-y , repeat-y;
	}
	#topic p,#topic li{
		line-height:1.75em;
		margin:0;
		font-size:14px;
	}
	#topic h2{
		width: 90%;
		margin: 0 auto;
		text-align: center;
		margin-bottom: 30px;
		font-size: 1.2em;
		font-weight: bold;
	}
	#topic h2 span{
		color: #f3a7ac;
		font-size: 0.7em;
		letter-spacing: 0.2em;
	}
	.content-main h1,
	.content-main h2,
	.content-main h3,
	.content-main h4,
	.content-main h5{
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;		margin: 0 auto 0;
		line-height:1.65em;
	}



	/*-------------------------------------- header */

	#topic header {
	}
	#topic #prologue_area{
		margin: 30px 2em 2em ;
	}
	#topic #prologue_area p {
		margin: 0;
	}
	#topic #prologue_area div.outer_box .txt_box{
		margin: 15px;
	}
	#topic #prologue_area div.outer_box .txt_box p{
		text-align: left;
	}
	#topic #prologue_area div.outer_box .txt_box p + p{
		margin-top: 15px;
	}
	#topic #prologue_area div.outer_box .img_box{
		width: 220px;
		margin: 0 auto;
	}
	#topic #prologue_area div.outer_box .img_box img{
		width: 100%;
		height: auto;
	}


	/*-------------------------------------- fabric */

	#topic #fabric{
		margin: 0 3%;
	}
	#topic #fabric h2{
		text-align: center;
		margin: 80px auto 0;
	}
	#topic #fabric h3{
		text-align: center;
		font-size: 1.6em;
		line-height: 1.3em;
		font-weight: bold;
		margin-top: 50px;
		color: #b68f25;
	}
	#topic #fabric h3 span{
		font-size: 0.7em;
	}
	#topic .fabric-outer{
		display: flex;
		justify-content: space-between ;
		flex-wrap: wrap;
	}
	#topic .fabric-outer .item_box{
		margin-top: 40px;
		width: 48%;
	}
	#topic .fabric-outer .item_box .mainimg img{
		width: 100%;
		border-radius: 20px;
	}
	#topic .item_box h4{
		text-align: center;
		margin: 10px 0 10px;
		font-size: 0.8em;
		line-height: 1.5em;
	}
	#topic .online_link{
		text-align: center;
	}
	#topic .online_link img{
		width: 130px; height: auto;
	}


	/*-------------------------------------- campaign_area */

	#topic #campaign_area {
		padding: 80px 2em 20px;
		background-color: #fefbe7;
		background-image: url(images/bg_top.jpg), url(images/bg_bottom.jpg);
		background-repeat: no-repeat, no-repeat;
		background-position: center top, center bottom;
		background-size: 100% auto, 100% auto;
	}
	#topic #campaign_area h2 + p{
		text-align: center;
	}
	#topic #campaign_area h3{
		text-align: left;
		color: #808080;
		font-size: 1em;
		margin: 10px 0;
		font-weight: normal;
	}
	#topic #campaign_area div.outer_box{
		margin: 30px 0 0;
	}
	#topic #campaign_area div.point_box{
		margin-bottom: 40px;
	}
	#topic #campaign_area div.point_box img{
		width: 100%;
		height: auto;
		border-radius: 6px;
	}
	#topic #campaign_area h5{
		font-size: 1.25em;
		font-weight: bold;
		text-align: center;
		margin: 20px 0 15px;
		color: #fb8622;
	}
	#topic #campaign_area ul li{
		position: relative;
		padding-left: 11px;
		margin: 5px 0 5px 5px;
		line-height: 1.5em;
		font-size: 15px;
	}
	#topic #campaign_area ul li:before {
		content: "";
		position: absolute;
		top: .35em;
		left: 0;
		width: 0;
		height: 0;
		border-width: 5px;
		border-style: solid;
		border-color: transparent transparent transparent #004984;
	}
	#topic #campaign_area div.point_box p > span{
		font-size: 0.85em;
	}
	#topic #campaign_area div.point_box p.sale{
		margin: 15px 0 0;
		color:#d14125;
		font-weight: bold;
	}

	/*-------------------------------------- about_area */

	#topic #about_area {
		margin:0 auto;
		padding: 30px 15px 15px 15px;
		text-align: center;
		border-top: 2px dashed #ccc;
	}
	#topic #about_area h1{
		font-weight: bold;
		font-size: 1.3em;
		color: #e73079;
	}
	#topic #about_area img{
		width: 215px;
		height: auto;
		margin: 30px 0;
	}
	#topic #about_area p{
		text-align: left;
	}
	#topic #about_area p + p{
		margin-top: 15px;
	}
	#topic #about_area p.price{
		margin-bottom: 30px;
		text-align: center;
		font-size: 1.1em;
	}

	/*-------------------------------------- works */

	#topic .works{
		margin: 100px 0px 40px;
		padding: 60px 0 40px;
		background-color: #fefbe7;
		background-image: url(images/bg_top.jpg), url(images/bg_bottom.jpg);
		background-repeat: no-repeat, no-repeat;
		background-position: center top, center bottom;
		background-size: 100% auto, 100% auto;
	}
	#topic .works h2{
		text-align: center;
	}
	#topic .works h2 img{
		width: 360px ; height: auto;
	}
	#topic .works h2+ p{
		text-align: left;
		margin: 0px 20px 30px;
	}
	#topic .works .box-list{
		margin: 0 auto;
	}
	#topic  p.cmark{
		text-align: center;
		padding-bottom: 40px;
		margin: 0 20px;
	}

	/*-------------------------------------- buttons */


	#topic .ecbutton {
		width: 100%;
		margin: 0px auto 20px;
	}
	#topic .ecbutton + p{
		text-align: center;
		color: #b68f25;
	}
	#topic .ecbutton a {
		display: block;
		color: #b68f25;
		background-color: #fefbe7;
		border: 1px solid #b68f25;
		border-radius: 25px;
		padding: 6px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #b68f25;
		font-size: 10px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 4px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a >span {
		color: #b68f25;
		font-size: 13px;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		font-family: 'Cherry Swash', cursive;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 5px 0 23px;
		position: relative;
	}
	#topic .ecbutton a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #b68f25;
		font-size: 13px;
		display: inline-block;
		position: absolute;
		top: 60%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}

/*======================
           pc          
======================*/
@media print, screen and (min-width: 769px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#topic .content-topic a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc { display: block !important; }
	#topic .content-topic .sp { display: none !important; }

	/********** スライダー（必要の場合のみ記述） **********/
	#topic .content-topic .list-slider {
		width: 100%;
		margin: 33px 0;
		position: relative;
	}
		#topic .content-topic .list-slider .slick-slide img {
		width: 100%;
		height: auto;
	}
	#topic .content-topic .list-slider .slider-prev,
	#topic .content-topic .list-slider .slider-next {
		position: absolute;
		top: 43%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		z-index: 10;
		cursor: pointer;
		width: 28px;
		height: 28px;
	}
	#topic .content-topic .list-slider .slider-prev:before,
	#topic .content-topic .list-slider .slider-next:before {
		content: '';
		display: block;
		width: 28px;
		height: 28px;
		background-position: left top;
		background-repeat: no-repeat;
		-webkit-background-size: 28px 28px;
		-moz-background-size: 28px 28px;
		background-size: 28px 28px;
	}
	#topic .content-topic .list-slider .slider-prev {
		left: 0;
	}
	#topic .content-topic .list-slider .slider-prev:before {
		background-image: url("../../common/images/icons_leftArrow_circle.svg");
	}
	#topic .content-topic .list-slider .slider-next {
		right: 0;
	}
	#topic .content-topic .list-slider .slider-next:before {
		background-image: url("../../common/images/icons_rightArrow_circle.svg");
	}
	#topic .content-topic .list-slider .slick-dots {
		font-size: 0;
		text-align: center;
		background: none;
		margin-top: 20px;
	}
	#topic .content-topic .list-slider .slick-dots li {
		display: inline-block;
		margin: 0 5px;
	}
	#topic .content-topic .list-slider .slick-dots li button {
		border: none;
		outline: none;
		font-size: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: #cacaca;
		display: block;
		width: 13px;
		height: 5px;
		border-radius: 50px;
	}
	#topic .content-topic .list-slider .slick-dots li.slick-active button {
		background: #41503d;
	}
	#topic .content-topic .list-sp-slider {
		font-size: 0;
	}
	#topic .content-topic .list-sp-slider .slide {
		display: inline-block;
		width: 33%;
		vertical-align: top;
		margin-right: 0.5%;
		margin-bottom: 40px;
	}
	#topic .content-topic .list-sp-slider .slide p{
		font-size:12px;
		text-align:left;
		margin:10px 8px 0;
		line-height:1.75em;
	}
	#topic .content-topic .list-sp-slider .slide p.recipe:before {
		content: "Recipe";
		margin-right: 5px;
		color: #fff;
		background: #000;
		padding: 1px 5px;
		font-size:11px;
	}

	#topic .content-topic .list-sp-slider .slide img {
		width: 100%;
	}
	#topic .content-topic .list-sp-slider .slide:nth-child(3n) {
		margin-right: 0;
	}
	#topic .content-topic .box-list {
		margin:50px 0 0px;
	}

	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		color: #563225;
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;		margin: 0 auto 0;
		background-color: #ffefbf;
	}
	#topic p{
		line-height: 1.75em;
		margin:0 0 15px 0;
		font-size: 15px;
	}
	#topic h2{
		text-align: center;
		margin-bottom: 40px;
		font-size: 1.35em;
		font-weight: bold;
	}
	#topic h2 span{
		color: #f3a7ac;
		font-size: 0.7em;
		letter-spacing: 0.2em;
	}
	.content-main h1,
	.content-main h2,
	.content-main h3,
	.content-main h4,
	.content-main h5{
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;		margin: 0 auto 0;
		line-height:1.5em;
	}

	/*-------------------------------------- header */

	#topic header {
	}
	#topic #prologue_area{
		margin: 50px 0 0 0;
	}
	#topic #prologue_area p {
		margin: 0;
	}
	#topic #prologue_area div.outer_box{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 30px 30px 0 30px;
	}
	#topic #prologue_area div.outer_box:nth-child(even) {
		flex-direction: row-reverse;
	}
	#topic #prologue_area div.outer_box:nth-child(odd) {
		flex-direction: row;
	}
	#topic #prologue_area div.outer_box .txt_box{
		flex: 1;
		margin: 0 15px 0 30px;
	}
	#topic #prologue_area div.outer_box .txt_box p{
		text-align: left;
	}
	#topic #prologue_area div.outer_box .txt_box p + p{
		margin-top: 15px;
	}
	#topic #prologue_area div.outer_box .img_box{
		width: 300px;
		margin: 0 30px 0 15px;
	}
	#topic #prologue_area div.outer_box .img_box img{
		width: 300px;
		height: auto;
	}
	/*-------------------------------------- fabric */

	#topic #fabric{
		margin: 0 50px;
	}
	#topic #fabric h2{
		text-align: center;
		margin: 60px 0 0;
	}
	#topic #fabric h3{
		text-align: center;
		font-size: 1.4em;
		line-height: 1.3em;
		font-weight: bold;
		margin-top: 50px;
		color: #b68f25;
	}
	#topic #fabric h3 span{
		font-size: 0.7em;
	}
	#topic .fabric-outer{
		display: flex;
		justify-content: space-between ;
		flex-wrap: wrap;
	}
	#topic .fabric-outer .item_box{
		margin-top: 50px;
		width: 410px;
	}
	#topic .fabric-outer .item_box .mainimg img{
		width: 410px;
		border-radius: 30px;
	}
	#topic .item_box h4{
		text-align: center;
		margin: 13px 0 20px;
		font-size: 0.9em;
		line-height: 1.5em;
		font-weight: bold;
	}
	#topic .online_link{
		text-align: center;
	}
	#topic .online_link img{
		width: 190px; height: auto;
	}

	/*-------------------------------------- campaign_area */

	#topic #campaign_area {
		padding: 80px 0 70px;
		background-color: #fefbe7;
		background-image: url(images/bg_top.jpg), url(images/bg_bottom.jpg);
		background-repeat: no-repeat, no-repeat;
		background-position: center top, center bottom;
		background-size: auto auto, auto auto;
	}
	#topic #campaign_area h2 + p{
		text-align: center;
	}
	#topic #campaign_area h3{
		text-align: left;
		color: #808080;
		font-size: 0.85em;
		margin: 10px 0;
		font-weight: normal;
	}
	#topic #campaign_area div.outer_box{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 40px 40px 0;
	}
	#topic #campaign_area div.point_box{
		width: 420px;
		margin-bottom: 30px;
	}
	#topic #campaign_area div.point_box img{
		width: 420px;
		height: auto;
		border-radius: 30px;
	}
	#topic #campaign_area h5{
		font-size: 1.2em;
		font-weight: bold;
		text-align: center;
		margin: 5px 0 15px;
	}
	#topic #campaign_area div.txt_box{
		width: 380px;
		height: auto;
		border-radius: 30px;
		background-color: #fff;
		padding: 20px;
		margin-top: 10px;
	}

	/*-------------------------------------- about_area */

	#topic #about_area {
		margin:0 auto;
		padding: 30px 60px 60px 60px;
		text-align: center;
		border-top: 2px dashed #ccc;
	}
	#topic #about_area h1{
		font-weight: bold;
		font-size: 1.2em;
		color: #e73079;
	}
	#topic #about_area img{
		width: 330px;
		height: auto;
		margin: 30px 0;
	}
	#topic #campaign_area p{
		text-align: left;
	}

	/*-------------------------------------- works */

	#topic .works{
		margin: 100px 0px 40px;
		padding: 80px 0 70px;
		background-color: #fefbe7;
		background-image: url(images/bg_top.jpg), url(images/bg_bottom.jpg);
		background-repeat: no-repeat, no-repeat;
		background-position: center top, center bottom;
		background-size: auto auto, auto auto;
	}
	#topic .works h2{
		text-align: center;
	}
	#topic .works h2 img{
		width: 480px ; height: auto;
	}
	#topic .works h2+ p{
		text-align: center;
		margin: 0px 0 40px;
	}
	#topic .works .box-list{
		width: 900px;
		margin: 0 auto;
	}
	#topic  p.cmark{
		text-align: center;
		padding-bottom: 40px;
	}

	/*-------------------------------------- buttons */


	#topic .ecbutton {
		width: 360px;
		margin: 0px auto 20px;
	}
	#topic .ecbutton + p{
		text-align: center;
		color: #b68f25;
	}
	#topic .ecbutton a {
		display: block;
		color: #b68f25;
		background-color: #fefbe7;
		border: 2px solid #b68f25;
		border-radius: 25px;
		padding: 10px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #b68f25;
		font-size: 14px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 4px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a >span {
		color: #b68f25;
		font-size: 15px;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		font-family: 'Cherry Swash', cursive;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 23px;
		position: relative;
	}
	#topic .ecbutton a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #b68f25;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 60%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

}
